
body { margin: 5px auto 50px auto; width: 996px; min-width: 996px; }


/*
 Product Band
*/
div#band { background-color: transparent;	background-repeat: no-repeat;
          	background-attachment: scroll;	background-position: top left;
          	height: 221px; margin: 15px  0 10px 5px; width: 994px; }
img.icon_product { float: left;	margin: 30px 5px 10px 190px; }
div#band h1 {	float: left;	font: normal 19px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
             	margin: 35px 0px 40px 0px; }
.tagline {	font: normal 13px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif; }
div#band_requirements {	border-bottom: 1px solid #3A860A;	clear: left;
                       	font: normal 11px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
                        margin: 0px 0 0 190px; padding: 0px 0px 2px 0px; width: 350px; }
div#band_requirements_items { margin: 5px 0 0 190px; width: 550px; }
.band_requirements_item {	font: normal 11px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
                        	 margin-right: 20px; }
div.band_try_buy { margin: 25px 0 0 190px; width: 425px; }
div.band_try_buy_button {
  background: transparent url(../images/BG_Button_TryBuy_Green.png) no-repeat scroll top left;
		float: left; font: bold 11px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif; height: 33px;	padding-top: 10px;
		margin: 0px 20px 0px 0px;	text-align: center; 	width: 73px; }
div.band_try_buy_button a { color: white; text-decoration: none; }



/*
 Tabs
*/
div#TabbedArea {
		margin: 10px 0px 0px 5px;	height: 50px; width: 994px;
  background: transparent url(../images/BG_TabbedArea_Base_Green.png) no-repeat scroll bottom left; }
div#Tabs { margin: 0px 31px; padding: 0px; width: 994px; }
div.Tab_Highlight {
	 background: transparent url(../images/BG_TabbedArea_HighlightedTab_Green.png) no-repeat scroll top left;
	 cursor: pointer; float: left;	font: BOLD 12px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
  height: 36px; margin: 0px 1px 0px 0px; padding-top: 14px; text-align: center; width: 113px; }
div.Tab_Regular {
	 background: transparent url(../images/BG_TabbedArea_RegularTab_Green.png) no-repeat scroll top left;
		color: white; cursor: pointer;	float: left;
  font: BOLD 12px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;	height: 29px;
  margin: 7px 1px 0px 0px; padding-top: 7px;	text-align: center;	width: 113px; }
div.Tab_Highlight a, div.Tab_Regular a { color: white; text-decoration: none; display: block; }
div.Tab_Content {	display: none;	margin: 10px 0 40px 5px;	width: 994px; }



/*
 Overview Tab
*/
p.intro { font: normal 0.3cm Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
          margin: 2px 110px 10px 110px; }

h2.TabContentHeading { color: #3B8A0B;
                      	font: bold 16pt Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
                       margin: 20px 110px 2px 110px; }


/*
 Overview Tab - Editions Box
*/
div#box_editions {
  background: transparent url(../images/BG_EditionsPrice_Box_Green.png) no-repeat scroll top left;
  color: grey;	float: left;	font: bold 11px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
		margin: 60px 15px 20px 0px; padding: 20px 10px 20px 10px;	height: 152px;	width: 191px; }
div#box_editions h3 { color: #3B8A0B; font-size: 10px; margin: 0 0 2px 0; }


/*
 Overview Tab - Highlight Box
*/
div.box_prd_highlight {
		background: transparent url(../images/BG_Product_Highlight_Green.png) no-repeat scroll top left;
		float: right;	height: 155px;	margin: 60px 10px 20px 15px;	padding: 0px;	width: 230px; }
div.box_prd_highlight h3 {	font: bold 11px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
                           margin: 5px 15px 5px 40px!important; }
div.box_prd_highlight p { font: normal 11px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
                          margin: 15px 20px 2px 15px; }
div.box_prd_highlight ul { list-style-image: url(../images/BULLET_HighlightBox_Green.png);
                           margin: 0px; padding: 8px 20px 2px 30px; }
div.box_prd_highlight ul li { 
  font: normal 11px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
  margin-bottom: 5px; }


/*
 Overview Tab - Features
*/
div.box_feature_list { float: left; margin: 20px 0px; padding: 10px; width: 480px; }
div.box_feature_list h3 { color: #3B8A0B;
                          font: bold 0.3cm Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
                        		margin: 0px 10px 5px 10px; }
div.box_feature_list ul { float: left;
                          list-style-image: url(../images/BULLET_Product_Highlights_Green.png);
                         	margin: 10px 10px 2px 10px;	padding: 5px 0px 0px 20px;
                         	width: 200px; }
div.box_feature_list ul li {
 	font: normal 0.3cm Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
  margin-bottom: 15px; padding-left: 10px; }


/*
 Other Tabs
*/
div.OtherTabContent {	font-family: Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
                      margin: 0px 110px 2px 110px;	width: 775px; }
div.OtherTabContent a { color: navy; font-weight: bold; text-decoration: none; }
div.OtherTabContent h2,
div.OtherTabContent h3,
div.OtherTabContent h4,
div.OtherTabContent h5,
div.OtherTabContent h6 { color: #3B8A0B; }

div.OtherTabContent h2 { font-size: 0.38cm; margin: 20px 0 2px 0; }
div.OtherTabContent h3 { font-size: 0.36cm; margin: 20px 0 2px 0; }
div.OtherTabContent h4 { font-size: 0.34cm; margin: 20px 0 2px 0; }
div.OtherTabContent h5 { font-size: 0.32cm; margin: 20px 0 2px 0; }
div.OtherTabContent h6 { font-size: 0.3cm; margin: 20px 0 2px 0; }

div.OtherTabContent h3 a { color: #3B8A0B; text-decoration: none; }

div.OtherTabContent p { font-size: 0.3cm; line-height: 16px; margin: 5px 0 10px 0; }
div.OtherTabContent ul { font-size: 0.3cm; list-style: circle; margin: 5px 30px 0 30px;
                         padding: 5px; }
div.OtherTabContent ul li b { color: #3B8A0B; }
div.OtherTabContent ol { padding: 0 0 10 35px; }
div.OtherTabContent ul li,
div.OtherTabContent ol li {
  font-size: 0.3cm;
  margin: 2px 0 15px 0;
  padding-bottom: 2px; }
div.OtherTabContent ol li { list-style: lower-roman; }

.Box_HLF { border: 1px solid #D7F076; font-size: 0.3cm; display: none; padding: 10px 20px; }

.Box_HLF h1,
.Box_HLF h2,
.Box_HLF h3,
.Box_HLF h4,
.Box_HLF h5,
.Box_HLF h6 { color: #3B8A0B!important; margin-bottom: 2px!important; }
.Box_HLF h1 {font-size: 1.6em!important; }
.Box_HLF h2 {font-size: 1.5em!important; }
.Box_HLF h3 {font-size: 1.4em!important; }
.Box_HLF h4 {font-size: 1.3em!important; }
.Box_HLF h5 {font-size: 1.2em!important; }
.Box_HLF h6 {font-size: 1.1em!important; }
.Box_HLF hr { border-style: none; border-bottom: 1px solid #D7F076;
              height: 0px; margin: 20px 0 50px 0; }


/*
 Newsletter Tab
*/
ul#articles_list { list-style-type: upper-roman!important; list-style-position: inside!important; }
ul#articles_list li { margin-bottom: 20px; font-size: 0.3cm; }
ul#articles_list li a { text-decoration: none; }
.nla_meta { font-size: 0.24cm; letter-spacing: 2; }


/*
 Download Tab
*/
div#download_form {
  padding: 0px;
}
div#Box_DL_Message_Help, div#Box_DL_MoreInfo {
  background-color: #f2ffd9;
  font-size: 0.25cm;
  float: right;
  padding: 1em 2em;
  display: none;
  margin-left: 1em;
}
span#dl_mail_check_indicator { float: left; visibility: hidden; }

div.field_info { font-size: 11px;	margin: 10px 0 2px 0; }
input[type="submit"] { font: normal 0.3cm Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
                       padding: 3px 5px 2px 5px;}

ul#download_partners { list-style: none!important; }
ul#download_partners li { margin: 10px!important; }
ul#download_partners li a img { border-style: none!important; }




div.field_info {
  font-weight: bold;
  font-size: 0.28cm;
 	margin-top: 10px;
}




/*
 Buy Table
*/
table.buy_table { border: 1px solid #D7F076; border-collapse: collapse; clear: left;
                  margin-top: 5px; margin-bottom: 35px; width: 520px; }
table.buy_table td { font: normal 0.3cm Verdana, Liberation Sans, Helvetica, sans-serif;
                     padding: 10px 15px; border-bottom: 1px solid #D7F076; text-align: center; }
table.buy_table thead tr td { background-color: #E7FFB9; border: 1px solid #D7F076;
                              font-weight: bold; }
table.buy_table tbody tr td:first-child { text-align: left; }
input.cb_bi { clear: both; }
input.tb_price { background-color: white; border-style: none; color: black; text-align: right; }
.sa { font-weight: normal; display: block; margin: 15px 10px 0 0px; }
a.product_buy_link { background: transparent url(../images/BG_Button_TryBuy_Green_WhiteB.gif) no-repeat scroll center center;
                     color: white!important; display: block; font-weight: bold;
                     margin: 0px!important; padding: 12px; text-decoration: none; }
a.product_buy_link2 { background: transparent url(../images/BG_Button_TryBuy_Green_WhiteB_Big.gif) no-repeat scroll center center;
                     color: white!important; display: block; font-weight: bold;
                     margin: 0px!important; padding: 12px; text-decoration: none; }

p.footnote { color: lightslategray; margin: -25px 0 35px 0!important; width: 500px; }
p.footnote a { color: lightslategray!important; border-bottom: 1px dashed lightgrey; }


/*
 Buy Info Panel
*/
div#panel_buy_info { float: right; margin: 10px 0px 15px 20px; padding: 15px 0px 15px 25px;
               	     width: 200px; }
img#panel_buy_info_card_image { margin: 15px 0 15px -20px; }


/*
 Delivery Table
*/
table#volume_discount_table { border-collapse: collapse;	margin: 15px 0 15px 0;	width: 150px; }
table#volume_discount_table td {
  font: normal 11px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
  border: 1px solid #D7F076;	padding: 10px 10px 5px 10px; text-align: center; }
table#volume_discount_table thead td {
  background-color: #F4FFDF;	border: 1px solid #D7F076;	font-weight: bold; }


/*
 Feature Matrix
*/
table#feature_matrix {	border-collapse: collapse; margin: 20px 0 40px 0;	width: 700px; }
table#feature_matrix td {
  border: 1px solid #D7F076; font: normal 0.3cm Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
 	padding: 7px 10px 3px 10px; text-align: center; }
table#feature_matrix thead td { background-color: #E7FFB9; font-size: 0.3cm; font-weight: bold;
                               	padding: 10px 10px 5px 10px; text-align: center; }
td.feature_matrix_group { background-color: #F4FFDF; font-weight: bold!important;
                          padding: 10px 10px 5px 10px!important; text-align: left!important; }
td.feature_matrix_item {	text-align: left!important; }


/*
 Miscellaneous
*/
div#filler { width: 1px; height: 150px; }

.pseudo_link { color: navy; font-weight: bold; cursor: pointer; }

iframe.fortext { border: 1px solid #D8D0C8; display: none; height: 350px; width: 100%; }